[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#128605: marked as done (libglade0-dev: "libglade-config --check gnome" should fail when libglade-gnome0-dev is not installed)

Your message dated Thu, 24 Apr 2008 13:46:03 -0500
with message-id <200804241346.04624.atomo64@gmail.com>
and subject line libglade has been removed from Debian, closing #128605
has caused the Debian Bug report #128605,
regarding libglade0-dev: "libglade-config --check gnome" should fail when libglade-gnome0-dev is not installed
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

128605: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=128605
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: libglade0-dev
Version: 0.17-2.1
Severity: normal

libglade-config doesn't check at runtime weather or not gnome support is
available, which means trouble if you don't have libglade-gnome0-dev

It could check for /usr/lib/libglade-gnome.so at runtime.

And I guess that the same problem is applyable to the other modules.

Thanks for a great job


-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux hell 2.4.16 #1 Mon Nov 26 17:53:53 CET 2001 i686
Locale: LANG=C, LC_CTYPE=es_ES

Versions of packages libglade0-dev depends on:
ii  libc6-dev                     2.2.4-7    GNU C Library: Development Librari
ii  libglade0                     0.17-2.1   Library to load .glade files at ru
ii  libgtk1.2-dev                 1.2.10-9   Development files for the GIMP Too
ii  libxml-dev                    1:1.8.16-1 Development files for the GNOME XM

--- End Message ---
--- Begin Message ---
Version: 1:0.17-8+rm

The libglade package has been removed from Debian testing, unstable and
experimental, so I am now closing the remaining open bugs.

For more information about this package's removal, read
http://bugs.debian.org/460787 . That bug might give the reasons why
this package was removed, and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Kind regards,
Raphael Geissert

--- End Message ---

Reply to: